clc
clear all
filename = 'datos grafica bombas.xlsx';
figure (1)
y=xlsread(filename,'B:B');
x=xlsread(filename,'A:A'); 
plot(x,y)
title('Potencia bomba')
legend('Potencia')
xlabel('\bf tiempo (s)')
ylabel('\bf Potencia (kw)')
grid on
zoom on
% axis ([0 2972 370 376])
% figure (2)
% y=xlsread(filename,'C:C');
% x=xlsread(filename,'A:A'); 
% plot(x,y)
% title('Potencia en la estación de bombeo')
% legend('Potencia')
% xlabel('\bf tiempo (s)')
% ylabel('\bf Potencia (kw)')
% grid on
% zoom on
% % axis ([0 2972 1110 1130])